/*
Theme Name: Gonzo's Offspring
Theme URI: http://
Description: Child Theme for Gonzo
Author: Gonzo Buyer
Author URI: http://
Template: gonzo
Version: 0.1
*/

@import url('../gonzo/style.css');

/* Put your custom css in here  */

/* Menu */

nav#omc-main-navigation ul.sub-menu {
width: 160px;
}

nav#omc-main-navigation ul.sub-menu li a{
width: 160px;
}

.xoxo > li {
margin-bottom: 0px;
}

html{
}

body {
background: url(images/site-bg.png) repeat-x #14335C;
background: url(images/bg-gradient.png) repeat-x top transparent;
-webkit-font-smoothing: antialiased;
}

#gradient{
	position: absolute;
	z-index: -1;
	width: 100%;
	display: block;
	height: 428px;
	left: 0;
	right: 0;
	top: 0;
	background: url(images/bg-gradient.png) repeat-x top transparent;
}

.header{
	width: 1030px;
	margin: auto;
	padding: 0;
}

.header #rebellion-banner{
	position: absolute;
	right: 0;
	display: block;
	background: url(images/rebellion-ist-gerechtfertigt.png) bottom center no-repeat;
	background-size: contain;
	height: 100%;
	width: 45%;
	bottom: 0;
	z-index: -1;
}

.header nav#omc-main-navigation {
	margin: 0;
}

.header nav#omc-main-navigation ul.sub-menu {
	width: 150px;
	top:60px;
}

.header nav#omc-main-navigation ul li a {
	font-size: 25px;
	padding: 12px 30px 14px 30px;
	margin: 0 10px 0 0;
	text-transform: uppercase;
	font-weight: 800;
	background: #E10020;
	color: #fff;
	box-shadow: rgba(0,0,0,0.31) 0px -1px 6px inset;
}

.header nav#omc-main-navigation ul li a:hover {
	background: #E10020;
	box-shadow: none;
}

.header nav#omc-main-navigation ul li ul li a{
	padding: 4px 14px;
	font-size: 1em;
	font-weight: normal;
	text-transform: none;
	box-shadow: 0;
	box-shadow: none;
}

.header nav#omc-main-navigation ul li ul li a:hover .header nav#omc-main-navigation ul li a{
	box-shadow: none;
}

.header nav#omc-main-navigation ul li ul li a:hover{
	background: #000;
}

.header .menu-item-home{
	text-indent: -99999px;
}

.header nav#omc-main-navigation ul .menu-item-home a{
	background: #000 url(images/home.png) no-repeat center center;
}

.header nav#omc-main-navigation ul .menu-item-home a:hover{
	background: rgba(0,0,0,0.72) url(images/home.png) no-repeat center center;
}

#header-links{
	background: #E20020;
	color: #fff;
	margin: 20px 0;
	padding: 10px;
	text-align: center;
  	font-weight: 800;
}

#header-links a{
  	display:inline;
  	height: 10px;
	color: #fff;
  	font-size: 13px;
  	font-weight: 800;
}

#header-links a:hover{
	color: rgba(255,255,255,0.81);
	background: none;
}

.tagcloud a {
    padding: 2px 21px 3px 8px;
    background-color: rgb(150, 150, 150);
}

div.omc-footer-widget p{
color: #fff;
}

h3.omc-blog-two-cat {
position: absolute;
top: -2px;
left: 0px;
}

article.omc-blog-two {
	overflow: hidden;
	margin-bottom: 0;
	border-bottom: 0;
}

h3.omc-blog-two-cat a,
a.omc-flex-category {
background: #191717;
font-family: 'Open Sans', sans-serif;
color: #fff;
font-size: 11px;
}

nav#omc-main-navigation ul li a:hover {
background: #111;
}

#comments{
display: none;
}

div.omc-authorbox{
display: none;
}

div.omc-article-top{
display:none;
}
/*
p.omc-blog-two-date em{
display:none;
}

.post-stats .wpp-author{
display:none;
}*/

.pagination{
	margin-top: 40px;
}

#omc-full-article article.omc-module-a{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px #999 dotted;
}

#omc-full-article article.omc-module-a h2{
	font-size: 1.3333em;
	font-weight: normal;
}

#omc-full-article article.omc-module-a p.omc-blog-two-date{
	font-size: 0.75em;
}

#omc-full-article article.omc-module-a .omc-blog-two-exceprt{
	color: #888;
}

.intro-textbox{
	font-size: 15px;
	line-height: 145%;
}

/* Kategorieansicht */

.cat-post-title{
display:block;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
margin: 0px;
color: #333;
z-index: 3;
font-size: 1.3333em;
margin-bottom: 10px;
}

.cat-post-excerpt{
color: #333333;
font-size: 1.08333em;
line-height: 20px;
font-family: Open Sans, sans-serif;
margin: 0px 0px 20px 0px;
font-weight: 400;
}

.cat-post-list{
margin-bottom: 20px;
padding-bottom: 20px;
border-bottom: 1px dotted #CCC;
}

.cat-post-images{
float:left;
margin: 10px 20px 10px 0;
}

.cat-clear{
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}

/* Teaser-Widgets*/

.custom_widget img{
width:100%;
height:100%;
}

.post-info .by-author {
	display: none;
}

/* Contact Form */

article#omc-full-article div.wpcf7 p span input[type='checkbox'] {
width: 10px;
}

article#omc-full-article div.wpcf7 p {
font-size: 1.08333em;
}

/* RSS-Feed Styling */

.widget_rss{
	margin: 20px 0;
}

.widget_rss li{
	background: #D5D5D5;
	padding: 10px;
	border-bottom: 1px solid #fff;
}

.widget_rss .widgettitle{
	margin: 0;	
}

.widget_rss .widgettitle a{
	color: #fff;
}

/* Mobile Header */

@media only screen and (max-width: 768px) {
	.header { width:470px; margin:auto;}
	.header #rebellion-banner{
		display: none;
	}
	#omc-container {
		padding: 20px 0px 20px 10px;
	}
	nav#omc-main-navigation select{
		background-color: #E20020;
		width: 100%;
		font-size: 1.4em;
		font-family: 'Open Sans', sans-serif;
		font-weight: 800;
	}
}

@media only screen and (max-width: 479px) {
	.header { width:320px; margin:auto; float:center; box-shadow:none;}
	.header #rebellion-banner{
		display: none;
	}
	#omc-container {
		padding: 20px 0px 20px 10px;
	}
	nav#omc-main-navigation select{
		background-color: #E20020;
		width: 100%;
		font-size: 1.4em;
		font-family: 'Open Sans', sans-serif;
		font-weight: 800;
	}
	a#omc-logo {
		display: block;
		width: 220px;
		text-align: center;
		margin: 10px auto 0;
	}
}

@media only screen and (min-width: 768px) {
	.header { width:750px;}	
	.header nav#omc-main-navigation ul li a {
	font-size: 1.7em;
	padding: 5px 19px;
	}
}

@media only screen and (min-width:1024px ) {
	.header {width:1030px;}
	.header nav#omc-main-navigation ul li a {
	font-size: 25px;
	padding: 12px 30px 14px 30px;
	}
	.flex-container.omc-resize-620 {
		margin-bottom: 20px;
	}
}

#omc-header-search-mobi{
	display: none;
}

if ( current_user_can('contributor') && !current_user_can('upload_files') )
    add_action('admin_init', 'allow_contributor_uploads');
  
function allow_contributor_uploads() {
    $contributor = get_role('contributor');
    $contributor->add_cap('upload_files');
}